<div class="sj-dropdown dropdown sj-menu-notifications">
    <a href="#" class="sj-dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        <svg role="img" class="sj-dropdown-toggle__icon">
            <use xlink:href="svg/icons/icon-sprite.svg#notifications"></use>
        </svg>
    </a>
    <div class="sj-dropdown-menu dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuLink">
        <a class="dropdown-item sj-dropdown-item sj-dropdown-item--with-icon" href="#">
            <svg role="img" class="sj-dropdown-item__icon sj-dropdown-item__icon--success">
                <use xlink:href="svg/icons/icon-sprite.svg#notifications"></use>
            </svg>
            <span><strong>UserTech</strong> právě vložil nabídku <strong>WordPress/Fullstack Developer</strong></span>
        </a>
        <div class="dropdown-divider"></div>
        <a class="dropdown-item sj-dropdown-item sj-dropdown-item--with-icon" href="#">
            <svg role="img" class="sj-dropdown-item__icon sj-dropdown-item__icon--danger">
                <use xlink:href="svg/icons/icon-sprite.svg#in_favorites"></use>
            </svg>
            <span>Vaše oblíbená nabídka <strong>PHP Developer</strong> dnes expiruje</span>
        </a>
        <div class="dropdown-divider"></div>
        <a class="dropdown-item sj-dropdown-item text-info font-weight-bold" href="#">
            <span class="align-self-center text-center d-block w-100">Zobrazit všechna upozornění</span>
        </a>
    </div>
</div>
